# Download Windows / Office

:::info[Note]

All download links available on our website lead to genuine files only.

:::

| Windows                                                                                                                                                                                         | Office                                                                                                     |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------|
| Windows 11 / 10 / 8.1 - [Microsoft](https://www.microsoft.com/software-download) - [MSDL](https://msdl.gravesoft.dev/) ❤️                                                                       | [Office C2R Installers](https://gravesoft.dev/office_c2r_links) ❤️                                         |
| [Windows 11](windows_11_links.md)                                                                                                                                                               | [Office C2R Custom Install (Retail / VL)](https://gravesoft.dev/office_c2r_custom)                         |
| [Windows 10](windows_10_links.md)                                                                                                                                                               | [Office MSI VL (Old versions)](office_msi_links.md)                                                        |
| [Windows 10 Enterprise **LTSC**](windows_ltsc_links.md)                                                                                                                                         | [Office For **Mac**](office_for_mac.md)                                                                    |
| [Windows ARM64](windows_arm_links.md)                                                                                                                                                           |                                                                                                            |
| [Windows 8.1](windows_8.1_links.md)                                                                                                                                                             |                                                                                                            |
| [Windows 7](windows_7_links.md)                                                                                                                                                                 |                                                                                                            |
| [Windows Vista](windows_vista_links.md)                                                                                                                                                         |                                                                                                            |
| [Windows XP](windows_xp_links.md)                                                                                                                                                               |                                                                                                            |
| [Windows Server](windows_server_links.md)                                                                                                                                                       |                                                                                                            |
| Windows Insider [10 / 11](https://www.microsoft.com/en-us/software-download/windowsinsiderpreviewiso) - [Server](https://www.microsoft.com/en-us/software-download/windowsinsiderpreviewserver) |                                                                                                            |


:::tip

You can contact us [here](https://discord.gg/tVFN4N84PP) if you need any other Windows / Office files.

:::

---

## Verify Authenticity Of Files

You can use the [file hashing method](https://en.wikipedia.org/wiki/File_verification) to verify if a file is genuine. This can be done using tools like [7-Zip](https://7-zip.org/) (After installing 7-Zip, right-click on the ISO file and go to 7-Zip > CRC SHA).

Microsoft publishes a checksum list for consumer editions of [Windows 11](https://www.microsoft.com/software-download/windows11). The checksum lists for other Microsoft products aren't public, as these are only available to subscribers of [MVS](https://visualstudio.microsoft.com/subscriptions/). However, there are many places where you can find these checksums. Examples can be found below.
 -  [files.rg-adguard](https://files.rg-adguard.net/search) (the most complete collection)
 -  [MVS dump](https://awuctl.github.io/mvs/)
 -  [genuine-iso-verifier](https://genuine-iso-verifier.weebly.com/)
 -  [msdn.rg-adguard](https://msdn.rg-adguard.net/)
 -  [sha1.rg-adguard](https://sha1.rg-adguard.net/)

---

### Video Tutorial

import ReactPlayer from 'react-player'

<ReactPlayer controls width='100%' height='auto' url='/how_to_verify_files.mp4' />

---

## Need help?

Check [here](contactus.md).
